body { font-family: Microsoft Yahei }
.xxk li { text-align: center; }
.xxk li a { font-size: 22px; text-align: center; }
.gonggao li { list-style: none; border-bottom: solid 1px #eee; padding: 20px 0 0; overflow: hidden; -moz-transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.gonggao li:hover { margin-left: -40px; text-shadow: 0 0 1px #96ccff; background: #d4d4d4; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.gonggao li .riqi { font-size: 40px; text-align: center; list-style: none; }
.gonggao li p { line-height: 30px; font-size: 14px; color: #4d4d4d; }
.gonggao li .nian-fen { text-align: center; font-size: 14px; margin-left: 50px; }
.ad-cont h2 { font-size: 20px; color: #646464; }
.ad-cont h2 span { margin: 5px; }
.ad-cont h2 .type { margin-left: 0; }
.ad-cont h2 .zhiding { color: #4abdff; margin-left: 10px; }
.pricing-table .pricing-container img { width: 100% }
#pic-pic li { border-radius: 2px; -moz-transition: all 0.5s; box-shadow: 0px 0px 10px #000; -ms-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#pic-pic .highlight { box-shadow: 0px 0px 10px #f00; }
.tx { width: 50%; border-radius: 5px; overflow: hidden; float: left; }
.tx img { width: 100%; border-radius: 50%; }
.basic-info { float: right; width: 45%; }
.basic-info h2 { font-size: 17px; margin: 0; }
.basic-info a { display: inline-block; width: 100%; }
.basic-info a img { width: 100%; }
.basic-info p { line-height: 20px; margin: 0; }
#logo-small { width: 140px; margin: 0; padding: 0; position: relative; top: -20px; }

@media(min-width:400px)and (max-width:768px) {
.basic-info h2 { font-size: 21px; margin: 0; }
.basic-info a { margin-top: 10px; }
.basic-info p { line-height: 25px; margin-top: 6px; ; font-size: 16px; }
}
.login-register { display: none; }
.login-register a { margin: 0px 6px; color: #666666; }
#pricing { padding-bottom: 30px; }
#pricing .carousel-indicators { bottom: -30px; }
@media(max-width:769px) {
.navbar-btn { float: left }
.login-register { position: absolute; right: 0px; top: 15px; font-size: 14px; display: block; }
.navbar-header { position: relative; }
#logo-small { width: 100px; position: absolute; left: 50%; margin-left: -50px; top: 10px; }
.navbar-small #logo-small { top: 2px; }
#pricing .carousel-indicators .carousel-caption { margin-bottom: 50px; }
.basic-info h2 { font-size: 13px; }
}
@media(max-width:376px) {
.login.login-v2 { width: 100%; left: 0%; top: 20%; padding: 0; margin-left: 0; margin-top: 0; }
.login .login-content { width: 100%; }
.basic-info h2 { font-size: 13px; }
.login-register { top: 30px; right: 0; }
}
@media(max-width:321px) {
.border .basic-info { width: 100%; text-align: center; }
.border .tx { margin-left: 30px; }
}
@media(min-width:769px)and (max-width:992px) {
.basic-info h2 { font-size: 19px; margin: 0; }
.basic-info a { margin-top: 6px; }
.basic-info p { line-height: 22px; margin-top: 6px; ; font-size: 14px; }
}
.border { border-radius: 4px; border: solid 1px #b9b9b9; overflow: auto; padding: 5px; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s; }
.border:hover { cursor: pointer; -moz-transform: rotateY(30deg); -moz-transition: 0.5s; -ms-transform: rotateY(30deg); -ms-transition: 0.5s; -webkit-transform: rotateY(30deg); -webkit-transition: 0.5s; -o-transform: rotateY(30deg); -o-transition: 0.5s; transform: rotateY(30deg); transition: 0.5s; box-shadow: 1px 1px 3px #000; }
.footer-logo { width: 15%; }
.work .desc { padding: 25px 10px; position: absolute; line-height: 26px; right: 0; left: 0; top: 0; text-align: center; background: rgba(0,0,0,.7); -webkit-transition: all .2s linear; -moz-transition: all .2s linear; transition: all .2s linear; width: 100%; height: 100%; -moz-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -o-transform: rotateY(90deg); -webkit-transform: rotateY(90deg); transform: rotateY(90deg); }
.work:hover .image { -moz-transform: rotateY(90deg); -moz-transition: 1s; -ms-transform: rotateY(90deg); -ms-transition: 1s; -webkit-transform: rotateY(90deg); -webkit-transition: 1s; -o-transform: rotateY(90deg); -o-transition: 1s; transform: rotateY(90deg); transition: 1s; }
.work:hover .desc { margin-top: 0; -moz-transform: rotateY(0deg); -moz-transition: 1s; -ms-transform: rotateY(0deg); -ms-transition: 1s; -webkit-transform: rotateY(0deg); -webkit-transition: 1s; -o-transform: rotateY(0deg); -o-transition: 1s; transform: rotateY(0deg); transition: 1s; }
.nav-dh li { font-size: 20px; text-align: center; }
.form-signin .sr-only { clear: both; display: inline-block; height: 30px; position: relative; text-align: right; }
.login-v2 { display: none; background: rgba(255,255,255,1); color: #ccc; width: 450px; position: fixed; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; z-index: 1666; left: 50%; margin-left: -225px; top: 50%; margin-top: -160px; box-shadow: 0 0 8px #000; }
.animated { -webkit-animation-duration: .6s; animation-duration: .6s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.flipInX { -webkit-backface-visibility: visible !important; -ms-backface-visibility: visible !important; backface-visibility: visible !important; -webkit-animation-name: flipInX; animation-name: flipInX; }
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.login-v2 .login-content { padding: 40px; }
.login-content { padding: 30px 40px; color: #999; width: 450px; margin: 0 auto; }
.m-b-20 { margin-bottom: 20px !important; }
.form-group { margin-bottom: 15px; }
.login-v2 .form-control { border: 1px solid #ddd; }
.form-control { border: 1px solid #ccd0d4; -webkit-box-shadow: none; box-shadow: none; font-size: 12px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.input-lg, .form-group-lg .form-control { height: 46px; padding: 10px 16px; font-size: 18px; line-height: 1.33; border-radius: 6px; }
.form-control { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
.radio, .checkbox { position: relative; display: block; margin-top: 10px; margin-bottom: 10px; }
.choice-type input { margin: 0px 5px; position: relative; top: 3px; }
.btn.btn-success:hover { background: #74bd38; background-color: #74bd38; }
.btn.btn-success{background:#74bd38;background-color:#74bd38;}
input::-webkit-input-placeholder { /* WebKit browsers */
 　　color:#000;
 　　
}
input::-moz-input-placeholder { /* WebKit browsers */
 　　color:#000;
 　　
}
/*news详情页*/
.dyDeCon { margin-top: 30px; background: #fff; padding-top: 20px; padding-bottom: 40px; word-wrap: break-word; margin-bottom: 70px; }
.DetLink { font-size: 15px; }
.dyDeTit { position: relative; margin: 40px auto; ; text-align: center; font-size: 21px; border-bottom: solid 1px #eee; }
.dyDeCon .bq { font-size: 14px; text-align: right; }
.dyDeTit .date { font-size: 14px; }
.dyDeNews p { font-size: 14px; line-height: 30px; }
.lianjieBottom { margin-top: 90px; }
.lianjieBottom p { font-size: 15px; }
.backBtnNews { float: right; margin-top: 50px; font-size: 14px; }
.list-list { text-align: center; font-size: 16px; ; }
.list-list a { background: #74bd38; display: inline-block; padding: 5px 10px; border-radius: 5px; color: #eeeeee; }
.list-list a:hover { color: #000; }
.list-item-image img { height: auto; width: 100%; }
.list-item .item-info span.news-view { padding-left: 22px; background: url(../images/icon-view.png) no-repeat 0px 9px; float: left; }
.list-item .item-info span { color: #74bd38; font-size: 14px; letter-spacing: 1px;margin-left:30px;color:#74bd38; }
.list-item .item-info span.news-date {line-height:30px; margin-left:0;color:#999;}
.gonggao .list-item { margin: 10px 0; padding: 0; }
.list-item .item-info span.news-tags a { color: #9d9d9d; padding-right: 5px; }
.list-item .item-info a { color: #000; text-decoration: none; }
.list-item .item-info span.news-tags { padding-left: 20px; float: right; padding-right: 0; width: 250px; color: #9d9d9d; }
.list-item .item-info span.glyphicon { padding: 4px; }
.list-item h2 { line-height: 30px; margin: 6px 0; height:30px;overflow:hidden;}
.Page { width: 100%; text-align: center; padding: 50px 0px; }
.Page ul li { display: inline-block; min-width: 30px; padding: 0 5px; background: #ffffff; height: 28px; vertical-align: middle; line-height: 28px; font-size: 12px; border: 1px solid #e5e5e5; margin-left: 5px; float: left; color: #333; }
.Page ul li.thisclass { background: #de0f18; color: #fff; display: inline-block; width: 14px; }
.content-bg img { width: 100%; position: relative; margin-top:-70px;}
.content-bg { background: rgba(0,0,0,0.1); }
.login-content h3 { color: grey; text-align: center; }
#pricing .carousel-indicators .active { background: #74bd38; }
#pricing .carousel-indicators li { background: #272727; }
.carousel-inner .carousel-caption { position: relative; float: left; left: 0; top: 10px; text-shadow: none; min-height:480px;}
.carousel-inner .carousel-caption h3 { color: #4d4d4d; font-size: 35px; }
.carousel-inner .carousel-caption p { color: #616161; text-align: left; font-size: 14px; line-height: 25px; }
.style-txt { text-align: left; padding: 0 }
.carousel-inner .carousel-caption .style-txt h3 { font-size: 20px; margin: 0; color: #129aee; margin: 17px 0; }
.style-txt li { font-size: 15px; color: #5f5f5f; }
.carousel-inner .kp-ad h3 { text-align: left; color: #129aee; }
.carousel-inner .kp-ad p { margin: 30px 0; font-size: 18px; line-height: 30px; }
.carousel-inner .kp-ad .kp li { line-height: 30px; color: #129aee; font-size: 15px; }
.team-constuator img { width: 100%; margin: 10px 0; }
.team-constuator div p { text-align: center; margin-top: 10px; }
.about p { font-size: 15px; line-height: 30px; }
.work .image img { border: solid 1px #dddddd; padding: 2px; width: 100%; }
.carousel-control.left, .carousel-control.right { background: none; }
.carousel-control .glyphicon { color: #4e4e4e; }
#header.navbar { margin-bottom: 0; }


.bg-black .carousel-inner .carousel-caption h3 { color: #fff;}
.bg-black .carousel-inner .carousel-caption .style-txt h3{ color: #74bd38;font-size: 25px; }
.bg-black .carousel-inner .carousel-caption p { color: #eee; text-align: left; font-size: 14px; line-height: 25px; }
.bg-black .style-txt li{color:#eee;}

.pager .txt {margin-right:10px;}
.pager .txt strong {color:#74bd38;padding:0 2px;}
.pager a {border:1px solid #ddd;padding:5px 10px;color:#666;}
.pager a.current,.pager a:hover {background:#74bd38;border:1px solid #74bd38;color:#fff;}



/*注册*/
.reg_container { background:#f0f0f0; clear:both; padding:80px 0;}
.reg_container .reg_box { width:800px; margin:0 auto; padding:40px 30px; background:#fff; box-shadow:1px 2px 4px #999;}
@media (max-width:750px) {
.reg_container .reg_box {
	width:100%; box-shadow:none;
}
}
.reg_container .reg_box h3 { font-size:16px; padding:10px 0 30px; font-weight:700;}
.reg_container .reg_box h3 .txt { font-size:12px; color:#999; font-weight:normal;}
.reg_box .form_row { padding:10px 0; clear:both;}
.reg_box .form_row:after { clear:both; content:""; display:block; height:0; visibility:hidden;}
.reg_box .form_row label { cursor:pointer;}
.reg_box .form_row .form_name { width:100px; line-height:32px; text-align:right; display:inline-block; float:left; color:#333; font-size:14px;}
.reg_box .form_row .form_cont { float:left; margin-left:5px;}
.reg_box .form_row .form_cont .check_group { line-height:32px; font-size:14px; display: inline-block;}
.reg_box .form_row .form_cont .check_group input[type=radio],.reg_box .form_row .form_cont .check_group input[type=checkbox] { margin-right:5px; vertical-align:baseline;}
.reg_box .form_row .form_cont .tips_txt { line-height:30px; color:#f00;}
.reg_box .form_row .form_cont .tips { margin-left:10px;}
.reg_box .form_row .form_cont .tips b { color:#f00; margin-right:3px;}
.reg_box .form_row .form_cont .tips_txt .iconfont { margin-right:3px;}
.reg_box .form_row .form_cont a { color:#e77919;}
.reg_box .form_row .form_cont .big_btn { width:240px; line-height:48px;}
.reg_box .form_row.btn_row { padding-top:20px;}
.reg_box .login_row { margin-top:25px; background:#F4FCEE; text-align:center; font-size:14px; padding:20px 0;}
.reg_box .login_row a { color:#e77919;}
.reg_box .form_row .yzm { margin-left: 10px; display: inline-block; vertical-align: middle;}
.reg_box .form_row .yzm img { height: 35px; vertical-align: middle; border-radius: 4px; }
.success_info { margin:0 auto; padding:50px 0; text-align:center; font-size:14px; color:#74bd38;}
.success_info p { margin-bottom:30px;}
.success_info .iconfont { background:url(../images/ok.png) no-repeat center;display:block;height:100px;font-size:0;}

